 html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}

body {
 	line-height: 1;
}

ol, ul {
 	list-style: none;
}

blockquote, q {
 	quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

a {
	text-decoration: none;
	color: #5aa9c3;
}

a:focus {
	outline: none;
}

p {
	margin-bottom: 10px;
}

.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}

body {
	background: #fff;
	color: #010101;
	font-size: 17px;
	line-height: 23px;
	font-family:'Avenir-Next-Regular';
	font-weight: 400;
	width: 100%;
	overflow-x: hidden;
}

/* Style Guide */
h1 {
    font-family: 'Avenir-Next-Demi-Bold';
    font-size: 36px;
    line-height: 49px;
    margin-bottom: 12px;
    color: #2F358D;
}

h2 {
    font-size: 24px;
    line-height: 33px;
    font-family: 'Avenir-Next-Demi-Bold';
    margin: 20px 0 10px;
    color: #2F358D;
}

h3 {
    font-family: 'Avenir-Next-Demi-Bold';
    font-size: 20px;
    line-height: 28px;
    margin-bottom: 12px;
    color: #2F358D;
}

p {
    font-family: 'Avenir-Next-Medium';
    font-size: 18px;
    line-height: 25px;
    letter-spacing: -0.49px;
}

.tagline {
    color: #B3B1B9;
    font-size: 14px;
    font-family: 'Avenir-Next-Bold';
    line-height: 19px;
    text-transform: uppercase;
    display: block;
    padding-top: 25px;
}

blockquote {
	font-size: 14px;
	line-height: 20px;
	margin-top: 10px;
    color: #555466;
    padding: 27px 18px;
	background: url(https://getqsic.com/wp-content/themes/qsic/images/quote-icon.svg) no-repeat left top;
	margin-bottom: 10px;
}

a {
    font-size: 18px;
    line-height: 25px;
    font-family: 'Avenir-Next-Medium';
    color: #5F55FF;
}

.signup-btn {
    background: #fafafa;
    border: 1px solid #D8D8D8;
}

.white-bg {
    padding: 25px;
    background: #fff;
    border: 1px solid #DDDDDD;
    box-shadow: 0 2px 3px 0 rgba(0,0,0,0.12);
    border-radius: 3px;
    box-sizing: border-box;
}

.heading-icon {
    display: inline-block;
    vertical-align: middle;
    margin-right: 15px;
}

.list-footer {
    border-top: 1px solid #ddd;
    background: #FAFAFA;
    padding: 22px 0 27px;
}

.plus-icon {
    color: #9b9b9b;
    background: url(../images/checkmark-grey.svg) no-repeat left top;
}

.banner-notice {
    font-size: 12px;
    font-family: 'Avenir-Next-Medium';
    border-radius: 6px;
    border: 1px solid #5F55FF;
    padding: 10px 65px 10px 10px;
    line-height: 16px;
    display: inline-block;
}

.banner-notice .dot {
    width: 16px;
    height: 16px;
    border-radius: 50%;
    background: #5F55FF;
    display: inline-block;
    margin-right: 15px;
    vertical-align: middle;
}

/* Form Styling */
::-webkit-input-placeholder { /* Chrome */
	color: #7F80FF;
}
:-ms-input-placeholder { /* IE 10+ */
	color: #7F80FF;
}
::-moz-placeholder { /* Firefox 19+ */
	color: #7F80FF;
	opacity: 1;
}
:-moz-placeholder { /* Firefox 4 - 18 */
	color: #7F80FF;
	opacity: 1;
}

label {
    font-size: 17px;
    line-height: 23px;
    font-family: 'Avenir-Next-Medium';
    color: #555466;
    letter-spacing: -0.46px;
    display: inline-block;
    width: 110px;
    margin-right: 30px;
    vertical-align: middle;
}

input[type="text"],
input[type="email"],
input[type="tel"],
input[type="password"],
select, textarea {
	background: #FAFAFA;
    border: 1px solid #DDDDDD;
	display: inline-block;
    border-radius: 3px;
    color: #7F80FF;
    width: 90%;
    height: 40px;
    padding: 0 10px;
    line-height: 40px;
    font-size: 14px;
    font-family: 'Avenir-Next-Medium';
    box-sizing: border-box;
    vertical-align: middle;
}

textarea {
	height: 182px;
}
/* end style guide */

.container {
	width: 1080px;
	margin: 0 auto;
}

.main-container {
	width: 100%;
	max-width: 1392px;
	margin: 0 auto;
}

.triangle-before, .triangle-after {
	position: relative;
}

.triangle-before:before, .triangle-after:after {
	content: '';
	background-image: url(../images/triangle.svg);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    display: block;
    position: absolute;
    width: 100%;
}

.triangle-before:before { 
    height: 120px;
    top: 0;
    transform: rotateX(180deg);
}

.triangle-after:after {
    height: 120px;
    bottom: 0;
}

.btn {
	background: #5F55FF;
    border: 1px solid #5F55FF;
    box-shadow: 4px 4px 0px 0px #7F80FF;
    border-radius: 3px;
    font-family:'Avenir-Next-Bold';
    font-size: 18px;
    color: #FFFFFF;
    letter-spacing: -0.49px;
    width: 204px;
    height: 53px;
    line-height: 53px;
    cursor: pointer;
    display: inline-block;
    text-align: center;
    position: relative;
	top: 0;
	left: 0;
	-webkit-appearance: none;
}

.active-btn, .btn:focus {
	position: relative;
	top: 4px;
	left: 4px;
	box-shadow: 0px 0px 0px 0px #7F80FF;
	-webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

/** header **/
#header {
	background: url(../images/header-bg.png) no-repeat left bottom;
	background-size: cover;
}

header {
	padding-top: 38px ;
}

.logo {
	float: left
}

.header-right {
	float: right;
}

.header-right .menu li, nav, .phone, .lock-icon, header li {
	display: inline-block;
	margin: 0 20px;
	vertical-align: middle;
}

.header-right .menu li {
	margin: 0 13px;
}

.header-right .menu a {
    font-size: 14px;
    font-family: 'Avenir-Next-Demi-Bold';
    color: #fff;
    letter-spacing: -0.38px;
    line-height: 25px;
    text-transform: uppercase;
}

.header-right .menu .current-menu-item a, .header-right .menu li:hover a {
	border-bottom: 1px solid #fff;
}

.phone, .login {
	font-size: 18px;
	font-family: 'Avenir-Next-Demi-Bold';
    color: #fff;
	line-height: 27px;
	letter-spacing: -0.49px;
}

.lock-icon {
	background: url(../images/lock-icon.svg) no-repeat right top;
	width: 20px;
	height: 31px;
}

.nav_button {
    background: url(../images/menu.png) no-repeat;
    height: 28px;
    width: 33px;
    display: none;
    vertical-align: middle;
    cursor: pointer;
    margin-left: 24px;
}

.close-icon {
    display: none;
    background: url(../images/close_icon.png) no-repeat;
    height: 18px;
    width: 18px;
    position: fixed;
    top: 32px;
    right: 32px;
    z-index: 1001;
}

.header-right.active .close-icon {
    display: block;
}

/** Sticky Header **/
.sticky-header {
    background: rgba(47, 53, 141, 0.9);
	padding: 20px 40px 24px 100px;
	display: none;
	position: fixed;
    top: 0px;
    left: 0;
    right: 0;
    z-index: 2;
}

.sticky-header .header-right {
    margin-top: 20px;
}

/** Banner **/
.banner {
	position: relative;
	height: 680px;
	min-height: 680px;
}

.banner-content {
	width: 50%;
	max-width: 650px;
	padding: 90px 0 0;
	float: left;
}

.banner-content h1, .signup-page h1,
.pages-content h1 {
	font-family: 'Avenir-Next-Demi-Bold';
	font-size: 36px;
	line-height: 49px;
	color: #fff;
	margin-bottom: 12px;
}

.banner-content p {
	font-family:'Avenir-Next-Medium';
	font-size: 18px;
	line-height: 25px;
	letter-spacing: -0.49px;
	color: #fff;
	margin: 4px 0 32px;
}

.banner-image {
	background: url(../images/iso_banner.png) no-repeat;
	background-position: left top;
	height: 700px;
    position: absolute;
    top: 0;
    width: 100%;
    left: 48%;
    max-width: 742px;
}

.home .banner-image {
	height: 780px;
}

.get-in-touch {
	margin-top: 184px;
}

.get-in-touch p {
	margin-bottom: 20px;
	font-family: 'Avenir-Next-Demi-Bold';
}

.signup-btn {
	background: #FFFFFF;
	border: 1px solid #fff;
	border-radius: 3px;
	font-size: 18px;
	color: #8084FC;
	margin-left: 20px;
}

/** Features **/
.features {
	margin-top: 100px;
	margin-bottom: 22px;
}

ul.features-list {
    width: 36%;
    display: inline-block;
}

.features-list li {
	font-size: 20px;
	font-family:'Avenir-Next-Medium';
	color: #7E7D98;
	position: relative;
	padding-left: 120px;
	padding-right: 30px;
	margin-bottom: 47px;
	line-height: 27px;
}

.features-list li:before {
	content: '';
	background: #7F80FF url(../images/earphone-icon.svg) no-repeat center;
	width: 60px;
	height: 60px;
	position: absolute;
    border-radius: 100%;
    left: 0;
    top: 50%;
    margin-top: -30px;
}

.features-list li.feature-2:before {
	background: #7F80FF url(../images/next-gen-icon.svg) no-repeat center;
}

.features-list li.feature-3:before {
	background: #7F80FF url(../images/search-icon.svg) no-repeat center;
}

.features-content {
    width: 40%;
    float: right;
}

.features-content p {
	margin-bottom: 10px;
	line-height: 23px;
	color: #555466;
	font-family:'Avenir-Next-Medium';
}

.features-content a, .how-it-works a {
	display: block;
	color: #5F55FF;
	border-top: 1px solid #DDD;
	padding-top: 10px;
	text-align: right;
	font-size: 18px;
	line-height: 25px;
	margin-top: 21px;
	padding-right: 26px;
	font-family:'Avenir-Next-Medium';
	background: url(../images/right-arrow.svg) no-repeat right 14px;
}

/** Playlist Section **/
.playlist {
	background: url(../images/playlist-bg.png) no-repeat center;
	background-size: 100% 100%;
}

.playlist:before {
	height: 180px;
}

.playlist .wrapper {
	width: 1206px;
	margin: 0 auto;
	background: url(../images/iphone-8-player.png) no-repeat left top;
	height: 846px;
	position: relative;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-direction: row;
	-moz-flex-direction: row;
	-ms-flex-direction: row;
	flex-direction: row;
	-webkit-justify-content: flex-end;
	-moz-justify-content: flex-end;
	-ms-justify-content: flex-end;
	justify-content: flex-end;
	-webkit-align-items: center;
	-moz-align-items: center;
	-ms-align-items: center;
	align-items: center;
}

.playlist .content {
	float: right;
	width: 55%;
	color: #fff;
	margin-left: 40px;
}

.playlist .content span {
	font-family:'Avenir-Next-Bold';
	font-size: 44px;
	line-height: 65px;
}

.wrap {
	display: block;
}

.playlist .content span.color, span.typed-cursor {
	color: #8A8BFF;
	display: inline-block;
}

/** Analytical Approach **/
#analytical-approach, #block-4 {
	padding-top: 76px;
}

#analytical-approach .container {
    height: 500px;
    min-height: 500px;
}

.left-content-block, .right-content-block {
	position: relative;
}

.left-content-block .container, .right-content-block .container, .footer-content,
.two-blocks-layout .flex-content {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-direction: row;
	-moz-flex-direction: row;
	-ms-flex-direction: row;
	flex-direction: row;
	-webkit-justify-content: flex-start;
	-moz-justify-content: flex-start;
	-ms-justify-content: flex-start;
	justify-content: flex-start;
	-webkit-align-items: center;
	-moz-align-items: center;
	-ms-align-items: center;
	align-items: center;
	height: 535px;
	min-height: 535px;
}

.block-content {
    max-width: 45%;
    padding-right: 30px;
    box-sizing: border-box;
}

.block-content .tagline {
	color: #B3B1B9;
	font-size: 14px;
	font-family:'Avenir-Next-Bold';
	line-height: 19px;
	text-transform: uppercase;
	display: block;
	padding-top: 25px;
}

.block-content .block-icon {
	background-image: url(../images/data-icon.svg);
	background-color: #7F80FF;
	background-repeat: no-repeat;
	background-position: center;
	display: block;
    width: 60px;
    height: 60px;
    border-radius: 50%;
}

.block-content h1, .qsic-form h1,
.faq-section h1 {
	font-size: 36px;
	line-height: 49px;
	color: #2F358D;
	font-family:'Avenir-Next-Demi-Bold';
	margin: 2px 0 15px;
}

.block-content p, .qsic-form span {
	font-family:'Avenir-Next-Medium';
	font-size: 18px;
	line-height: 25px;
	color: #555466;
}

.left-content-block .image-block {
	background: url(../images/analytical-approach-to-music-image.png) no-repeat left top;
	height: 386px;
	width: 50%;
	position: absolute;
	left: 60%;
	top: 50%;
	margin-top: -193px;
}

.right-content-block .image-block {
	background: url(../images/devices.png) no-repeat right top;
	height: 594px;
	width: 50%;
	position: absolute;
	right: 60%;
	top: 50%;
	margin-top: -297px;
}

.right-content-block .container {
	-webkit-justify-content: flex-end;
	-moz-justify-content: flex-end;
	-ms-justify-content: flex-end;
	justify-content: flex-end;
}

.right-content-block .block-content {
	padding: 0 0 0 79px;
}

/** Multi-devices Section **/
#multi-devices, #block-5 {
    background: url(../images/multi-devices-bg.png) no-repeat top center;
    background-size: 100% 100%;
    padding-top: 34px;
}

#multi-devices .container, #block-5 .container {
	height: 714px;
    min-height: 714px;
	box-sizing: border-box;
}

/** System Design **/
#system-design, #block-6 {
	background: url(../images/system-design-bg.png) no-repeat center;
	background-size: 100% 100%;
}

#system-design .container, #block-6 .container {
    height: 836px;
    min-height: 836px;
}

#system-design:before, #block-6:before {
	background-image: url(../images/triangle-image.svg);
	transform: rotateX(0);
	height: 164px;
}

#system-design:after, #block-6:after {
	background-image: url(../images/triangle-image-1.svg);
	height: 168px;
}

#system-design p, #block-6 p,  #block-6  h1 {
	color: #fff;
}

#system-design .image-block, #block-6 .image-block {
	background: url(../images/system-design-image.png) no-repeat left top;
	height: 274px;
    margin-top: -167px;
}

/** Perfect Soundscapes **/
#perfect-soundscapes, #block-7 {
	background: url(../images/perfect-soundscapes-bg.png) no-repeat center;
	background-size: 100% 100%;
}

#block-7 .container {
	padding-bottom: 190px;
}

#perfect-soundscapes .image-block, #block-7 .image-block {
	background: url(../images/ava-levels-diagram-image.png) no-repeat right top;
	height: 386px;
}

/** Connectivity Section **/
#connectivity .image-block, #block-8 .image-block {
	background: url(../images/connectivity-image.png) no-repeat left top;
	height: 350px;
	margin-top: -175px;
}

#connectivity .container, #block-8  .container {
    height: 595px;
    min-height: 595px;
}

/** Support **/
#support, #block-9 {
	background: url(../images/support-bg.png) no-repeat center;
	background-size: 100% 100%;
}

#support .container, .footer-content, #block-9 .container {
	-webkit-justify-content: space-between;
    -moz-justify-content: space-between;
    -ms-justify-content: space-between;
    justify-content: space-between;
}

#support .container {
    height: 835px;
    min-height: 835px;
}

.block-content p.support-phone, p.support-phone a {
    margin-top: 35px;
    color: #7E7D98;
    font-size: 20px;
    font-family:'Avenir-Next-Bold';
    letter-spacing: -0.54px;
    line-height: 27px;
}

.testimonial {
	background: #FFFFFF;
	box-shadow: 0 2px 4px 0 rgba(0,0,0,0.30);
	border-radius: 4px;
	padding: 44px 18px 49px;
	margin-bottom: 36px;
	width: 424px;
}

.testimonial img {
	display: inline-block;
	width: 120px;
	vertical-align: middle;
}

.testimonial h2 {
	font-family: 'Avenir-Next-Bold';
	font-size: 16px;
	color: #7E7D98;
	line-height: 22px;
}

.quote {
	width: calc(100% - 130px);
	display: inline-block;
	padding-left: 15px;
	box-sizing: border-box;
	vertical-align: middle;
}

.quote p, blockquote, cite {
	font-size: 14px;
	line-height: 20px;
	margin-top: 10px;
	color: #555466;
}

.blockquote {
	padding: 27px 18px;
}

.quote-image {
	border-radius: 100%;
}

.testimonial blockquote {
	background: url(../images/quote-icon.svg) no-repeat left top;
	padding-top: 35px;
	margin-bottom: 10px;
}

#support .block-content {
    margin-bottom: 110px;
}

/** Companies Logo **/
.company-logos {
	margin-top: 94px;
	text-align: center;
}

.company-logos li {
	display: inline-block;
	margin: 0 30px 30px;
}

/** qsic-form **/
#contact-sales:focus {
	outline: none;
}
.qsic-form {
	margin-top: 100px;
	text-align: center;
}

.qsic-form h1 {
	color: #7E7D98;
	margin-bottom: 0;
}

.button-blocks {
    margin: 50px 0 130px;
}

.button-blocks .signup-btn {
	background: #fafafa;
	border: 1px solid #D8D8D8;
	border-radius: 3px;
}

.qsic-form form {
    width: 520px;
    margin: 50px auto 46px;
    border: 1px solid #ddd;
    padding: 24px;
    box-sizing: border-box;
    text-align: left;
}

.qsic-form label, .mobile, .mobile-view {
	display: none;
}

.qsic-form p {
	position: relative;
	margin-bottom: 14px;
}

.qsic-form .required {
	color: #7F80FF;
	position: absolute;
	right: 8px;
	top: 5px;
}

.text-field {
	background: #FAFAFA;
    border: none;
    border-radius: 6px;
    color: #7F80FF;
    width: 100%;
    height: 40px;
    padding: 0 10px;
    line-height: 40px;
    font-size: 14px;
    font-family: 'Avenir-Next-Medium';
    box-sizing: border-box;
    vertical-align: top;
}

.half-width {
	width: 48%;
	margin-right: 14px;
	display: inline-block;
}

.no-margin.half-width {
	margin-right: 0;
}

.text-field:focus {
	outline: none;
}

.text-field::-webkit-input-placeholder {
 	color: #7F80FF;
}
.text-field::-moz-placeholder {
  	color: #7F80FF;
}
.text-field:-ms-input-placeholder {
 	color: #7F80FF;
}
.text-field:-moz-placeholder {
  	color: #7F80FF;
}

.submit {
	border-radius: 6px;
	font-family: 'Avenir-Next-Bold';
	font-size: 18px;
	color: #FFFFFF;
	letter-spacing: -0.49px;
	width: 280px;
	height: 40px;
	line-height: 40px;
	cursor: pointer;
}

.g-recaptcha.captcha-block {
    width: 285px;
    margin: 38px 0 14px 145px;
}

/** Footer **/
footer {
	background: url(../images/footer-bg.png) no-repeat left center;
	background-size: cover;
	padding: 37px 0 23px;
	color: #fff;
	box-shadow: 0 -2px 6px 0 #ddd;
}

.page-footer footer {
	box-shadow: none;
}

.footer-content {
	height: auto;
	min-height: auto;
	-webkit-align-items: flex-start;
    -moz-align-items: flex-start;
    -ms-align-items: flex-start;
    align-items: flex-start;
    margin-bottom: 48px;
}

.footer-content span {
	display: block;
	line-height: 24px;
	font-size: 14px;
	font-family:'Avenir-Next-Medium';
}

.footer-content a, .footer-content nav a {
	color: #fff;
	line-height: 24px;
	font-size: 14px;
	font-family:'Avenir-Next-Medium';
}

.contact .phone-number {
	margin-top: 10px;
}

.footer-content nav {
	margin: 0;
}

.footer-content nav ul {
	padding-left: 0;
}

.footer-content nav a {
	font-size: 18px;
}

.contact .phone-number {
	margin-top: 10px;
}

.social-links {
	font-family:'Avenir-Next-Demi-Bold';
	line-height: 19px;
}

.social-links a {
	width: 32px;
	height: 32px;
	display: inline-block;
	margin: 0 9px;
}

.social-links a:first-child {
	margin-left: 0;
}

.facebook {
	background: url(../images/facebook.svg) no-repeat center;
}

.linkedin {
	background: url(../images/linkedin.svg) no-repeat center;
}

.instagram {
	background: url(../images/instagram.svg) no-repeat center;
}

.copyright {
	font-family:'Avenir-Next-Medium';
	font-size: 14px;
	line-height: 19px;
	float: left;
}

.footer-links {
    float: right;
}

.footer-links li {
	display: inline-block;
}

.footer-links a {
    color: #fff;
    font-size: 14px;
    font-family: 'Avenir-Next-Medium';
    border-bottom: 1px solid #fff;
    display: inline-block;
    margin-right: 16px;
}

/** popup **/
.case-study-video {
	display: inline-block;
	vertical-align: top;
}

/** Music Banner **/
#music-banner .banner-image {
	max-width: 100%;
}

#music-banner .get-in-touch {
    margin-top: 100px;
}

#music-banner .dot {
    width: 16px;
    height: 16px;
    border-radius: 50%;
    background: #5F55FF;
    display: inline-block;
    margin-right: 15px;
    vertical-align: middle;
}

#music-banner .banner-notice {
	font-size: 12px;
	margin-top: 33px;
	font-family:'Avenir-Next-Medium';
	border-radius: 6px;
	border: 1px solid #FAFAFA;
	letter-spacing: -0.33px;
	padding: 10px 65px 10px 10px;
	line-height: 16px;
	display: inline-block;
}

.spacer {
    margin: 103px auto 80px;
}

.column-blocks .block-content {
	float: left;
	margin-bottom: 20px;
}

.column-blocks .block-cont-2 {
	float: right;
}

#block-id-3, #block-content-3 {
    background-repeat: no-repeat;
    background-size: 100% 100%;
    color: #fff;
    margin-bottom: 70px;
}

#block-id-3 .container, #block-content-3 .container {
	height: 836px;
	min-height: 836px;
}

#block-id-3 .image-block {
	height: 422px;
    margin-top: -211px;
    right: 50%;
}

#block-id-3 span.tagline, #block-id-3 h1, #block-id-3 p,
#block-content-3 span.tagline, #block-content-3 h1, #block-content-3 p {
	color: #fff;
}

#block-id-4 {
    height: 1122px;
    margin-top: 47px;
}

#block-id-4 .image-block {
    height: 1095px;
    max-width: 100%;
    top: 0px;
    width: 100%;
    margin-top: 0;
    left: 50%;
}

#block-id-4 .block-content {
    margin-bottom: 298px;
}

/** Intelligence Page **/
.intelligence .banner-image {
	left: 58%;
}

#music-banner.intelligence .get-in-touch {
    margin-top: 0px;
}

.intro-text {
    color: #5F55FF;
    font-size: 32px;
    font-family: 'Avenir-Next-Medium';
    display: inline-block;
    line-height: 44px;
    text-align: center;
    margin: 40px auto 60px;
    width: 100%;
}

.intro-text span {
    display: inline-block;
    max-width: 700px;
}

.add-margin {
	margin-bottom: 70px;
}

.two-blocks-layout .flex-content {
	height: auto;
	min-height: auto;
}

#block-content-3 {
	margin-bottom: 0;
}

#block-content-3 .image-block {
    height: 460px;
    margin-top: -230px;
    right: 50%;
}

#block-content-4 .container {
    height: 460px;
    min-height: 460px;
}

#block-content-4 .image-block {
    height: 509px;
    left: 45%;
    margin-top: -193px;
    width: 100%;
}


#block-content-5 .image-block {
    height: 594px;
    left: 57%;
    margin-top: -245px;
}

.how-it-works {
    margin: 80px auto 0;
    width: 430px;
    text-align: center;
}

.how-it-works a {
	background-position: right center;
	text-align: center;
}

#block-content-6 {
    background-repeat: no-repeat;
    background-size: 100% 100%;
    height: 836px;
    padding: 242px 0 0;
    box-sizing: border-box;
}

.two-blocks-layout   {
	background-size: 100% 100%;
}

#block-content-5 .container {
    padding: 227px 0 116px;
    box-sizing: border-box;
}

/** Pricing Page **/
.page-template-template-pricing #header {
    background-size: 100% 100%;
    background-position: left top;
    height: 801px;
    margin-bottom: 421px;
}

.page-template-template-pricing .banner-image {
    height: 464px;
    top: -40px;
    left: 62%;
    max-width: 464px;
}

.page-template-template-pricing .banner-content {
    max-width: 640px;
    padding: 96px 0 0;
}

p.intro-line {
	font-family: 'Avenir-Next-Bold';
}

.banner-content p.remove-margin {
	margin-bottom: 0;
}

.price-page.banner {
	height: auto;
	min-height: auto;
}

.pricing-table {
    text-align: center;
    margin-top: 51px;
}

.price-block {
	background: #FFFFFF;
	border: 1px solid #DDDDDD;
	box-shadow: 0 2px 3px 0 rgba(0,0,0,0.12);
	border-radius: 3px;
	width: 520px;
	display: inline-block;
	vertical-align: middle;
	text-align: left;
	box-sizing: border-box;
}

.pricing-table .price-block {
	margin: 0 -28px;
}

.price-block h1 {
	font-size: 36px;
	font-family: 'Avenir-Next-Demi-Bold';
	line-height: 49px;
	color: #2F358D;
	padding: 30px 49px 19px;	
}

.price-block ul {
	padding: 0 44px 21px 49px;
}

.price-block:last-child ul {
	padding-left: 69px;
	padding-bottom: 72px;
}

.price-block:last-child h1 {
	padding-top: 53px;
	padding-left: 69px;
}

.price-block li {
	background: url(../images/checkmark.svg) no-repeat left top;
    font-size: 17px;
    line-height: 26px;
    margin-bottom: 10px;
    color: #555466;
    padding-left: 35px;
    font-family: 'Avenir-Next-Medium';
}

.price-block span {
    text-align: center;
    display: block;
    font-size: 18px;
    color: #7F80FF;
    padding: 15px 0 17px;
    line-height: 25px;
    font-family: 'Avenir-Next-Medium';
}

.price-block:first-child span {
	padding-bottom: 22px;
}

.price-block:last-child span {
    border-top: 1px solid #ddd;
    background: #FAFAFA;
    padding: 22px 0 27px;
}

.price-block span a {
	color: #7F80FF;
}

.price-block span a.btn {
	height: 50px;
	line-height: 50px;
	color: #fff;
}

.price-block:last-child li.service-1,
.price-block li.plus-icon {
	color: #9b9b9b;
	background: url(../images/checkmark-grey.svg) no-repeat left top;
}

.price-block .price {
    background: transparent;
    text-align: center;
    color: #7F80FF;
    font-size: 15px;
    line-height: 20px;
    font-family: 'Avenir-Next-Medium';
    margin: 0;
}

.testimonial-sec .testimonial {
	width: 100%;
	max-width: 784px;
	background: #FFFFFF;
	box-shadow: 0 2px 4px 0 rgba(0,0,0,0.30);
	border-radius: 3px;
	border: 1px solid #ddd;
	padding: 28px 29px;
	box-sizing: border-box;
	margin: 0 auto;
}

.testimonial-sec .testimonial blockquote {
	padding-top: 19px;
}

.testimonial-sec .quote {
    width: calc(100% - 220px);
    padding-left: 94px;
}

.faq-section {
    padding: 129px 0 99px;
}

.faq-section h1 {
	text-align: center;
}

.faq-section h1 img {
    vertical-align: middle;
    margin-right: 20px;
}

.questions-block {
    margin-top: 40px;
}

.questions-block .is_stuck {
	margin-top: 130px;
}

.questions-block ul {
	float: left;
	width: 25%;
}

.questions-block li a {
    text-decoration: none;
    color: #5F55FF;
    font-size: 18px;
    line-height: 38px;
    font-family: 'Avenir-Next-Medium';
}

.questions-block h1 {
	text-align: left;
	color: #7E7D98;
}

.questions-block h1:focus {
	outline: none;
}

.ui-accordion-header {
	border: 1px solid #DDDDDD;
	border-radius: 3px;
	padding: 0 20px;
	background: #FAFAFA url(../images/open-icon.svg) no-repeat 97% center;
	cursor: pointer;
	margin: 24px 0 0;
	color: #7E7D98;
}

.ui-accordion-header-active {
	background: #FAFAFA url(../images/close-icon.svg) no-repeat 97% center;
}

.questions-details {
	width: 74%;
	margin: 0 auto;
}

.questions-details h2,
.ui-accordion-content h2 {
	font-size: 24px;
    line-height: 33px;
    font-family: 'Avenir-Next-Demi-Bold';
    color: #7E7D98;
    margin: 20px 0 10px;
}

.questions-details p,
.ui-accordion-content p {
	font-size: 17px;
    line-height: 23px;
    font-family: 'Avenir-Next-Medium';
    margin-bottom: 10px;
    color: #7E7D98;
}

.questions-details .content-sec {
	margin-bottom: 28px;
}

/** Contact Page **/
.page-template-template-contact #header,
.page-template-templater-contact-temp #header {
	height: 801px;
	margin-bottom: 664px;
}

#contact-banner {
	height: auto;
	min-height: auto;
}

.contact-page {
    padding: 47px 35px 50px 22px;
    background: #fff;
    border: 1px solid #DDDDDD;
    box-shadow: 0 2px 3px 0 rgba(0,0,0,0.12);
	border-radius: 3px;
	box-sizing: border-box;
	margin-top: 94px;
}

.contact-page label {
	font-size: 17px;
    line-height: 23px;
    font-family: 'Avenir-Next-Medium';
    color: #555466;
    letter-spacing: -0.46px;
    display: inline-block;
    width: 110px;
    margin-right: 30px;
    vertical-align: middle;
}

.contact-details {
	margin-bottom: 43px;
}

.contact-details p, .address-block p {
	font-size: 17px;
    line-height: 23px;
    font-family: 'Avenir-Next-Medium';
    margin-bottom: 10px;
	color: #555466;
	letter-spacing: -0.46px
}

.address-block p {
	font-family:'Avenir-Next-Regular';
}

.form-block {
    float: left;
    width: calc(100% - 340px);
}

.address-block {
	margin-left: 34px;
	float: right;
	width: 300px;
}

.address-block a, .info a {
	color: #555466;
}

.address-block .phone-number {
	background: url(../images/phone-icon.svg) no-repeat left center;
	margin: 30px 0 20px;
	padding-left: 30px;
	display: block;
	font-family: 'Avenir-Next-Demi-Bold';
}

.info {
	font-size: 14px;
	color: #7E7D98;
}

.info a {
	font-family: 'Avenir-Next-Medium';
}

.form-block  .wrap-field {
	margin-bottom: 14px;
}

.wrap-field .text-field {
	border: 1px solid #DDDDDD;
	border-radius: 3px;
	display: inline-block;
    vertical-align: middle;
    width: 78.82%;
}

span.required-field {
    position: relative;
    display: inline-block;
    vertical-align: middle;
}

.wrap-field span.required-field {
    width: 78.82%;
}

span.required-field .text-field,
.signup-page span.required-field .text-field {
	width: 100%;
}

p.wrap-field.name-field span.required-field {
	width: 39%;
}

.required {
    color: #7F80FF;
    position: absolute;
    right: 8px;
    top: 5px;
}

p.wrap-field.phone-field .text-field, p.wrap-field.company-field .text-field {
	width: 60%;
}

p.wrap-field.company-field {
	margin-bottom: 42px;
}

.wrap-field textarea.text-field {
    height: 182px;
    vertical-align: top;
}

.form-block .signup-btn {
    border: 1px solid #D8D8D8;
    margin-left: 145px;
    width: 285px;
    height: 44px;
    line-height: 44px;
}

.full-width-field.wrap-field .required-field {
    position: relative;
    width: 80%;
}

.full-width-field .text-field,
.full-width-field input[type="text"] {
    width: 100%;
}

.form-block .message {
	margin-top: 20px;
}

.map-block {
    height: 350px;
    margin-top: 45px;
}

.success-block {
    text-align: center;
}

.success-block h1 {
	font-size: 36px;
    font-family: 'Avenir-Next-Demi-Bold';
    line-height: 49px;
    color: #2F358D;
    padding: 30px 49px 19px;
}

.success-block a.retrun-link {
	margin: 20px;
}

/** Success Page **/
.success.pricing-table {
    margin-top: 200px;
    margin-bottom: 200px;
}

.success .price-block {
	width: 100%;
	max-width: 870px;
	text-align: center;
}

.success .testimonial {
	box-shadow: none;
	width: auto;
	padding: 11px 130px 30px;
}

.success .testimonial img {
	vertical-align: middle;
}

.success  .quote {
    padding-left: 40px;
    vertical-align: middle;
}

.success .testimonial p {
	font-size: 17px;
	line-height: 23px;	
	margin-bottom: 10px;
}

.company-logos.success {
    margin-bottom: 48px;
}

a.retrun-link {
    float: right;
    margin: 0 20px 20px 0;
    color: #5F55FF;
    font-size: 14px;
    font-family: 'Avenir-Next-Medium';
}

/** Login Page **/
form.login-form {
    max-width: 626px;
    margin: 0 auto;
}

.login-form .text-field {
	background: #FAFAFA;
	border: 1px solid #DDDDDD;
	border-radius: 6px;
	color: #7F80FF;
	width: 215px;
	height: 40px;
	padding: 0 10px;
	line-height: 40px;
	font-size: 14px;
	font-family:'Avenir-Next-Medium';
	margin-right: 1px;
	box-sizing: border-box;
	vertical-align: top;
}

.login-form .text-field:focus {
	outline: none;
}

.remember-block {
    margin: 14px 15px 0 0;
    text-align: right;
}

.login-form .login-btn {
	background: #5F55FF url(../images/login-icon.svg) no-repeat 20px center;
	border: 1px solid #5F55FF;
	box-shadow: 4px 4px 0px 0px #7F80FF;
	border-radius: 6px;
	font-family:'Avenir-Next-Demi-Bold';
	font-size: 18px;
	color: #FFFFFF;
	letter-spacing: -0.49px;
	width: 155px;
	height: 40px;
	line-height: 40px;
	cursor: pointer;
	display: inline-block;
	margin-left: 28px;
	text-align: left;
	padding-left: 56px;
	box-sizing: border-box;
}

.form-links {
    margin-top: 33px;
    margin-bottom: 17px;
}

.form-links a {
	color: #7F80FF;
	font-size: 14px;
	line-height: 19px;
	font-family:'Avenir-Next-Medium';
	margin: 0 5px;
}

/* Base for label styling */
[type="checkbox"]:not(:checked),
[type="checkbox"]:checked {
  position: absolute;
  left: -9999px;
}
[type="checkbox"]:not(:checked) + label,
[type="checkbox"]:checked + label {
  position: relative;
  padding-left: 41px;
  cursor: pointer;
  color: #7F80FF;
  font-family:'Avenir-Next-Medium';
  font-size: 14px;
}

/* checkbox aspect */
[type="checkbox"]:not(:checked) + label:before,
[type="checkbox"]:checked + label:before {
  content: '';
  position: absolute;
  left: 0; 
  top: 0;
  width: 20px; 
  height: 20px;
  border: 1px solid #DDDDDD;
  background: #FAFAFA;
  border-radius: 6px;
}

/* checked mark aspect */
[type="checkbox"]:not(:checked) + label:after,
[type="checkbox"]:checked + label:after {
	content: '✔';
	position: absolute;
	top: 6px;
	left: 5px;
	font-size: 16px;
	line-height: 0.8;
	color: #5f55ff;
	transition: all .2s;
}
/* checked mark aspect changes */
[type="checkbox"]:not(:checked) + label:after {
  opacity: 0;
  transform: scale(0);
}
[type="checkbox"]:checked + label:after {
  opacity: 1;
  transform: scale(1);
}
/* disabled checkbox */
[type="checkbox"]:disabled:not(:checked) + label:before,
[type="checkbox"]:disabled:checked + label:before {
  box-shadow: none;
  border-color: #bbb;
  background-color: #ddd;
}
[type="checkbox"]:disabled:checked + label:after {
  color: #7F80FF;
}
[type="checkbox"]:disabled + label {
  color: #7F80FF;
}
/* hover style just for information */
label:hover:before {
  border: 1px solid #4778d9!important;
}

/**Signup Page **/
.signup-page {
    margin-top: 146px;
    margin-bottom: 72px;
    width: 980px;
    padding: 25px 160px 47px;
    box-sizing: border-box;
}

.signup-page h1 {
	color: #2F358D;
	text-align: center;
	margin-bottom: 29px;
}

.signup-page .form-block {
    float: none;
    width: 100%;
    border: 1px solid #ddd;
    padding: 24px 24px 23px 22px;
    box-sizing: border-box;
}

.signup-page p.wrap-field.name-field span.required-field {
    width: 37.83%;
}

.signup-page .wrap-field span.required-field,
.signup-page .wrap-field .text-field {
    width: 76.35%;
}

.signup-page p.wrap-field.company-field {
    margin-bottom: 14px;
}

.signup-page .btn {
    margin-left: 145px;
    width: 285px;
    height: 44px;
    line-height: 44px;
}

/** Pages **/
.pages-content {
    background: #fff;
    padding: 40px;
    margin: 80px auto;
    width: 1000px;
    box-sizing: border-box;
}

.pages-content h1 {
	color: #2F358D;
	margin-bottom: 20px;
}

.pages-content h2 {
	font-size: 22px;
	margin: 20px 0 15px;
}

.pages-content p {
	margin-bottom: 15px;
}

/** Forms Validation **/
label.error {
    width: 100%;
    font-size: 14px;
    color: #ff0000;
}

label#hiddenRecaptcha-error {
    margin-left: 147px;
    margin-bottom: 20px;
}




